=== debian/changelog ===
python-django-appconf (0.5-4) unstable; urgency=medium

  * Adds Suggests: python-appconf-doc (Closes: #764807, #764837).
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Oct 2014 04:42:44 +0000

python-django-appconf (0.5-3) unstable; urgency=low

  * Ran wrap-and-sort.
  * Added Python3 and -doc packages.
  * Standards-Version is now 3.9.5.
  * Fix s/BSD/BSD-3-clause/ in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 03:41:16 +0000

python-django-appconf (0.5-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 07:57:13 +0000

python-django-appconf (0.5-1) experimental; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Oct 2012 11:45:53 +0000
