## python-django-appconf 1.0.1

=== debian/changelog ===
python-django-appconf (1.0.1-4) unstable; urgency=medium

  * Fix Breaks+Replaces to fix upgrades (Closes: #802099).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2015 17:07:59 +0000

python-django-appconf (1.0.1-3) unstable; urgency=medium

  * Transition to python-django-appconf instead of python-appconf, thanks to
    Michael Fladischer <fladi@debian.org> for the bug report (Closes: #799263).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 08:24:13 +0000

python-django-appconf (1.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 08:19:01 +0000

python-django-appconf (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed upstream VCS URLs.
  * Switche to debhelper 9.
  * Fixed watch file to use Github tags and not broken PyPi.
  * Running unit tests at build time.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 15:40:24 +0200
