=== debian/control ===
Source: python-django-appconf
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-django,
                     python-six,
                     python3-django,
                     python3-six,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-appconf.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-django-appconf.git
Homepage: https://github.com/jezdez-archive/django-appconf

Package: python-django-appconf
Architecture: all
Depends: python-django,
         python-six,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-appconf (<< 1.0.1-3~),
Replaces: python-appconf (<< 1.0.1-3~),
Provides: python-appconf,
          ${python:Provides},
Suggests: python-django-appconf-doc,
Description: helper class handling configuration defaults of apps - Python 2.7
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package provides the Python 2.x module.

Package: python-appconf
Section: oldlibs
Architecture: all
Depends: python-django-appconf,
         ${misc:Depends},
Description: helper class handling configuration defaults of apps - 2.7 transition package
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This is a transitional package to upgrade to python-django-appconf, and it is
 safe to remove.

Package: python3-django-appconf
Architecture: all
Depends: python3-django,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Provides: python3-appconf,
          ${python3:Provides},
Breaks: python3-appconf (<< 1.0.1-3~),
Replaces: python3-appconf (<< 1.0.1-3~),
Suggests: python-django-appconf-doc,
Description: helper class handling configuration defaults of apps - Python 3.x
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package provides the Python 3.x module.

Package: python3-appconf
Section: oldlibs
Architecture: all
Depends: python3-django-appconf,
         ${misc:Depends},
Description: helper class handling configuration defaults of apps - 3.x transition package
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This is a transitional package to upgrade to python3-django-appconf, and it is
 safe to remove.

Package: python-django-appconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-appconf-doc (<< 1.0.1-3~),
Replaces: python-appconf-doc (<< 1.0.1-3~),
Provides: python-appconf-doc,
Description: helper class handling configuration defaults of apps - doc
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package contains the documentation.

Package: python-appconf-doc
Section: oldlibs
Architecture: all
Depends: python-django-appconf-doc,
         ${misc:Depends},
Description: helper class handling configuration defaults of apps - transition package
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This is a transitional package to upgrade to python-django-appconf-doc, and it
 is safe to remove.
