=== debian/rules ===
--- 
+++ 
@@ -3,24 +3,34 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/jezdez/django-appconf.git
+UPSTREAM_GIT = git://github.com/jezdez-archive/django-appconf.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_auto_install:
-	set -e && for pyvers in $(PYTHONS); do \
+	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-appconf; \
+			--root $(CURDIR)/debian/python-django-appconf; \
 	done
-	set -e && for pyvers in $(PYTHON3S); do \
+	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-appconf; \
+			--root $(CURDIR)/debian/python3-django-appconf; \
 	done
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	echo "===> Running tests"
+	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		PYTHON=python$$i PYTHONPATH=. django-admin test -v2 --settings=tests.test_settings ; \
+	done
+endif
+
 override_dh_sphinxdoc:
-	sphinx-build -b html docs debian/python-appconf-doc/usr/share/doc/python-appconf-doc/html
+	sphinx-build -b html docs debian/python-django-appconf-doc/usr/share/doc/python-django-appconf-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
