=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/jezdez-archive/django-appconf/tags .*/(\d[\d\.]+)\.tar\.gz
