## python-django-appconf 1.0.2

=== debian/changelog ===
python-django-appconf (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * d/watch: Change to correct URL and allow "v" as tag prefix (Closes: #843901)
  * d/rules: Change UPSTREAM_GIT to correct upstream URL
  * Build docs with Python 3 version of Sphinx

 -- Ondřej Nový <onovy@debian.org>  Mon, 06 Nov 2017 17:27:10 +0100

python-django-appconf (1.0.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Switch to debhelper 10.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 19:02:19 +0000

python-django-appconf (1.0.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Now using pkgos-dh_auto_install.
  * Rewrote removes-privacy-breach.patch.
  * Removed transition packages.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2017 22:55:19 +0200
