=== debian/control ===
Source: python-django-appconf
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-django,
 python-six,
 python3-django,
 python3-six,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-django-appconf.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-django-appconf.git
Homepage: https://github.com/jezdez-archive/django-appconf

Package: python-django-appconf
Architecture: all
Depends:
 python-django,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-django-appconf-doc,
Description: helper class handling configuration defaults of apps - Python 2.7
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package provides the Python 2.x module.

Package: python-django-appconf-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: helper class handling configuration defaults of apps - doc
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package contains the documentation.

Package: python3-django-appconf
Architecture: all
Depends:
 python3-django,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-appconf-doc,
Description: helper class handling configuration defaults of apps - Python 3.x
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package provides the Python 3.x module.
