## python-django-appconf 1.0.3

=== debian/changelog ===
python-django-appconf (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased removes-privacy-breach.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2019 21:31:10 +0200

python-django-appconf (1.0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Patch tests/test_settings.py for Django 2.2.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 20:32:53 +0200
