=== debian/control ===
Source: python-django-appconf
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-django,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-django-appconf
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-django-appconf.git
Homepage: https://github.com/jezdez-archive/django-appconf

Package: python-django-appconf-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: helper class handling configuration defaults of apps - doc
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package contains the documentation.

Package: python3-django-appconf
Architecture: all
Depends:
 python3-django,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-appconf-doc,
Description: helper class handling configuration defaults of apps - Python 3.x
 Say you have an app with a few defaults, which you want to refer to in the
 app's code without repeating yourself all the time. Django-appconf provides
 a simple helper class to implement those defaults.
 .
 This package provides the Python 3.x module.
