## python-django-appconf 1.0.5

=== debian/changelog ===
python-django-appconf (1.0.5-3) unstable; urgency=medium

  * Cleans better (Closes: #1045968).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:11:39 +0200

python-django-appconf (1.0.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:17:53 +0100

python-django-appconf (1.0.5-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * Removed correctly-configures-test_settings.py.patch now useless as
    upstream fixed it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 10:07:55 +0100
