=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+
+override_dh_clean:
+	dh_clean
+	rm -rf build
+	find . -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_auto_clean:
 	echo "Do nothing..."
