## python-django-appconf 1.0.6

=== debian/changelog ===
python-django-appconf (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Clean-up the egg-info on clean.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 10:39:13 +0100
