## python-django-appconf 1.1.0

=== debian/changelog ===
python-django-appconf (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 12:00:23 +0200

python-django-appconf (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed / rebased patches.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 12:58:05 +0200

python-django-appconf (1.0.6-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090488).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:11:12 +0100

python-django-appconf (1.0.6-2) unstable; urgency=medium

  * Drop extraneous python3-six dependency (Closes: #1061401).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:41:44 +0100
