=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-django,
- python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-django-appconf
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-django-appconf.git
 Homepage: https://github.com/jezdez-archive/django-appconf
@@ -36,7 +35,6 @@
 Architecture: all
 Depends:
  python3-django,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
