=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/django-compressor/django-appconf/tags .*/v?(\d[\d\.]+)\.tar\.gz
