## python-django-appconf 1.2.0

=== debian/changelog ===
python-django-appconf (1.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 15:08:05 +0100

python-django-appconf (1.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045968).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 13:02:26 +0100
